@font-face {
    font-family: 'Franklin Gothic';
    src: url('../../assets/fonts/Franklin-Gothic-Book.ttf')  format('truetype');
    font-weight: 400;
}
@font-face {
    font-family: 'Franklin Gothic';
    src: url('../../assets/fonts/Franklin-Gothic-Medium-Regular.ttf')  format('truetype');
    font-weight: 500;
}
@font-face {
    font-family: 'Franklin Gothic';
    src: url('../../assets/fonts/Franklin-Gothic-Demi-Regular.ttf')  format('truetype');
    font-weight: 700;
}
body.page-template-new-branding-template {
    font-family: 'Franklin Gothic' !important;
}
body.page-template-new-branding-template *:not(#wpadminbar):not(#wpadminbar *) {
    font-family: 'Franklin Gothic' !important;
}
.page-template-new-branding-template .summit-hero .hero-inner {
    padding: 0 8px;
}
.page-template-new-branding-template header#normal-header {
    padding: 32px 0;
}
.page-template-new-branding-template .copyright {
    margin: 0;
    padding: 23.5px 0;
}
.page-template-new-branding-template section.faq-wrap {
    padding: 0 0 110px;
}
.page-template-new-branding-template .faq-wrap .title-wrap h5.subhead {
    font-weight: 700 !important;
}
.page-template-new-branding-template .faq-wrap .title-wrap h3 {
    font-weight: 700;
}
.page-template-new-branding-template h3 {
    font-weight: 700 !important;
}
.page-template-new-branding-template section.leadership-team .columns .column>a .photo-bg:before {
    background: rgb(37 38 179 / 85%);
}
body.page-template-new-branding-template .summit-hero .hero-inner .right-wrap {
    border-left: 0;
}
body.page-template-new-branding-template section.summit-hero:first-of-type {
    padding-top: 0 !important;
}
.page-template-new-branding-template .summit-hero {
    position: relative;
    padding: 100px 0;
}
.page-template-new-branding-template .summit-hero .hero-inner .left-wrap {
    width: calc(100% - 500px);
    padding: 0 100px 0 0;
}
.page-template-new-branding-template .summit-hero .hero-inner .right-wrap {
    background: transparent;
    width: 500px;
}
.page-template-new-branding-template .summit-hero .hero-inner .left-wrap .content-wrap {
    max-width: 577px;
}
.page-template-new-branding-template .summit-hero .hero-img-wrap {
    position: absolute;
    top: 0;
    right: 0;
    width: 36.4%;
    height: 100%;
    z-index: 1;
}
.page-template-new-branding-template .summit-hero .hero-img-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.page-template-new-branding-template .summit-hero .container {
    position: relative;
    z-index: 2;
}
body.page-template-new-branding-template section.summit-hero:first-of-type {
    padding-top: 100px !important;
}
.hubspot-form-embed.white-ver.branding-form-wrap .form-cta {
    line-height: 32px;
    margin-bottom: 25px;
}
body.page-template-new-branding-template section.summit-hero.overhang-form:first-of-type {
    padding-top: 105px !important;
    padding-bottom: 0;
    margin-bottom: 133px;
}
body.page-template-new-branding-template .summit-hero .hero-inner .right-wrap.overhang-form .branding-form-wrap {
    margin-bottom: -133px;
}
.page-template-new-branding-template .summit-hero.overhang-form .hero-inner .left-wrap {
    padding-bottom: 105px;
}
.page-template-new-branding-template a.btn {
    background: #FFC83A;
    border: 2px solid #FFC83A;
    color: #000;
    line-height: 1.13;
    padding: 17px 38px;
    font-weight: 700;
    border-radius: 50px;
    font-size: 15px;
}
.page-template-new-branding-template a.btn.blue-hover:hover {
    border-color: #2526B3;
    color: #2526B3;
}
.page-template-new-branding-template a.btn:hover {
    background: transparent;
    color: #F2ECF2;
    border-color: #F1ECF2;
}
/* .page-template-new-branding-template section.summit-left-right .columns.left-right-loop .text-side.flex-large a.btn:hover {
    border-color: #2526B3;
    color: #2526B3;
} */
.page-template-new-branding-template section.summit-left-right {
    background: transparent;
    padding: 100px 0;
}
.page-template-new-branding-template .summit-hero .hero-inner .left-wrap .content-wrap .wysiwyg:last-child {
    margin: 0;
}
.video-section.img-video {
    background: transparent;
    border: none;
    padding: 150px 0;
}
.video-section.img-video .title-wrap {
    text-align: center;
}
.video-section.img-video .title-wrap .video-content {
    max-width: 682px;
    margin: 0 auto;
    padding: 0 0 50px;
}
.video-section.img-video .subhead {
    color: #414770 !important;
}
.video-section.img-video .video-title {
    color: #010203;
    margin: 0 0 25px;
}
.video-section.img-video .video-desc p {
    color: #010203;
    line-height: 1.44;
    font-size: 18px;
}
.video-section.img-video .video-desc p:last-child {
    margin: 0;
}
.video-section.img-video .video-desc {
    margin: 0;
}
.video-section.img-video .btn-wrap {
    text-align: center;
    margin: 40px 0 0;
}
.video-section.img-video .btn-wrap .btn:hover {
    border-color: #2526B3;
    color: #2526B3;
}
.video-section.img-video .video-block-item.img-video-wrap {
    max-width: 796px;
    margin: 0 auto;
}
.video-section.img-video .video-parent {
    padding-bottom: 56.25%;
    position: relative;
}
.video-section.img-video .video-block-item.img-video-wrap .img-wrap {
    line-height: 0;
    position: relative;
    padding-bottom: 56.25%;
}
.video-section.img-video .video-block-item.img-video-wrap .img-wrap img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.page-template-new-branding-template section.summit-left-right + .faq-wrap {
    padding-top: 110px;
}
.page-template-new-branding-template section.image-text-left-right .columns.left-right-loop .image-side .relative {
    max-height: unset;
    line-height: 0;
}
.page-template-new-branding-template section.image-text-left-right .columns.left-right-loop .image-side .relative img {
    width: 100%;
}
.page-template-new-branding-template section.image-text-left-right .columns.left-right-loop.large.flex-large .image-side {
    line-height: 0;
}
.page-template-new-branding-template section.image-text-left-right .columns.left-right-loop.large {
    align-items: center;
}
.landing-cta {
    margin: 0;
    padding: 100px 0;
    text-align: center;
    background: #B0C6E7;
}
.landing-cta h3 {
    padding: 0 0 20px;
    color: #414770;
}
.landing-cta .landing-cta-in {
    max-width: 1000px;
    margin: 0 auto;
}
.landing-cta .landing-cta-in p {
    color: #010203;
    margin: 0;
    line-height: 26px;
}
.landing-cta .landing-cta-in a.btn {
    margin: 35px 0 0;
}
.page-template-new-branding-template section.summit-left-right .columns.left-right-loop .text-side.flex-large a.btn {
    margin-top: 35px;
}
.bottom-bar {
    padding: 50px 0;
    margin: 0;
    background: #2526b3;
    color: #fff;
}
.page-template-new-branding-template .bottom-bar h5 {
    font-size: 24px;
    font-weight: 400;
    margin: 0 0 12px;
}
.page-template-new-branding-template .bottom-bar h3 a {
    color: #fff;
}
.page-template-new-branding-template .bottom-bar h3 a:hover {
    color: #ffc83a;
}
.schedule-wrap {
    margin: 0;
    padding: 60px 0;
    background: #E7E4DB;
}
.schedule-wrap .schedule-wrap-in {
    display: flex;
    flex-wrap: wrap;
    margin: -15px;
}
.schedule-wrap .schedule-wrap-in .col {
    width: 33.33%;
    padding: 15px;
}
.schedule-wrap .schedule-wrap-in .schedule-item h3 {
    margin: 0 0 15px;
}
.schedule-wrap .schedule-wrap-in .schedule-item p {
    margin: 0;
    color: #010203;
    line-height: 26px;
}
.schedule-wrap .schedule-wrap-in .schedule-item a {
    color: #010203 !important;
}
.hubspot-form-embed.white-ver.branding-form-wrap {
    border-radius: 20px;
    overflow: hidden;
}
.hubspot-form-embed.branding-form-wrap form input[type=email], .hubspot-form-embed.branding-form-wrap form input[type=tel], .hubspot-form-embed.branding-form-wrap form input[type=text], .hubspot-form-embed.branding-form-wrap form select, .hubspot-form-embed.branding-form-wrap form textarea {
    color: #414770 !important;
    padding: 0 15px !important;
}
.hubspot-form-embed.branding-form-wrap form input[type=email]::placeholder, .hubspot-form-embed.branding-form-wrap form input[type=tel]::placeholder, .hubspot-form-embed.branding-form-wrap form input[type=text]::placeholder, .hubspot-form-embed.branding-form-wrap form select::placeholder, .hubspot-form-embed.branding-form-wrap form textarea::placeholder {
    color: #414770 !important;
}
.hubspot-form-embed.branding-form-wrap form fieldset.form-columns-1>div *, .hubspot-form-embed.branding-form-wrap form fieldset.form-columns-2>div * {
    color: #414770 !important;
}
.hubspot-form-embed.branding-form-wrap  form .hs-richtext:first-of-type {
    margin-top: 0;
    margin-bottom: 0 !important;
}
.hubspot-form-embed.branding-form-wrap  form .hs_submit .actions button, .hubspot-form-embed.branding-form-wrap  form .hs_submit .actions input[type=submit] {
    background: #FFC83A !important;
    border: 2px solid #FFC83A !important;
    color: #000!important;
    line-height: 1.13 !important;
    padding: 17px 30px !important;
    font-weight: 700 !important;
    border-radius: 50px;
    font-size: 15px !important;
}
.hubspot-form-embed.branding-form-wrap  form .hs_submit .actions button:hover, .hubspot-form-embed.branding-form-wrap  form .hs_submit .actions input[type=submit]:hover {
    background: transparent !important;
    border-color: #2526B3!important;
    color: #2526B3!important;
}
.hubspot-form-embed.branding-form-wrap form select {
    background-image: url(../../assets/images/select-arrow.svg) !important;
    background-repeat: no-repeat !important;
    background-position: calc(100% - 20px) 50% !important;
}
.landing-cta .landing-cta-in h3 {
    color: #000;
}
.page-id-5111 header nav.main-menu .logo-side img {
    content: unset !important;
    height: 37px;
    width: auto;
    max-width: unset;
}
.page-id-5111 header nav.main-menu .logo-side .logo-side-in {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.page-id-5111 header nav.main-menu .logo-side .logo-side-in > a {
    width: auto;
}
.page-id-5111 header nav.main-menu .logo-side .logo-side-in > a:last-child {
    border-left: 1px solid #171713;
    padding-left: 15px;
    margin-left: 15px;
}
.page-id-5111 header nav.main-menu .logo-side {
    flex: unset !important;
}

@media (max-width: 1199px) {
    .page-template-new-branding-template .summit-hero .hero-inner .right-wrap {
        width: 450px;
    }
    .page-template-new-branding-template .summit-hero .hero-inner .left-wrap {
        width: calc(100% - 450px);
        padding: 0 50px 0 0;
    }
    .video-section.img-video {
        padding: 100px 0;
    }
    .page-template-new-branding-template section.faq-wrap {
        padding: 0 0 100px;
    }
    .schedule-wrap .schedule-wrap-in .schedule-item h3 {
        font-size: 30px;
        margin: 0 0 10px;
    }
}
@media (max-width: 991px) {
    .page-template-new-branding-template .summit-hero .hero-inner .right-wrap {
        width: 400px;
    }
    .page-template-new-branding-template .summit-hero .hero-inner .left-wrap {
        width: calc(100% - 400px);
    }
}
@media (max-width: 960px) {
    body.page-template-new-branding-template .summit-hero .hero-inner .right-wrap {
        border: 0;
    }
    .page-template-new-branding-template .summit-hero .hero-inner .left-wrap {
        width: 100%;
        padding: 0 0 45px;
    }
    .page-template-new-branding-template section.image-text-left-right .columns.left-right-loop.large {
        align-items: flex-start;
        flex-wrap: wrap;
    }
    .page-template-new-branding-template section.image-text-left-right .columns.left-right-loop.large .column {
        flex: unset;
        width: 100%;
    }
    .page-template-new-branding-template .summit-hero.overhang-form .hero-inner .left-wrap {
        padding-bottom: 50px;
    }
    .page-template-new-branding-template .summit-hero .hero-inner .right-wrap {
        width: 100%;
    }
    .page-template-new-branding-template .summit-hero .hero-img-wrap {
        display: none;
    }
    .page-template-new-branding-template .summit-hero .hero-inner .left-wrap .content-wrap {
        max-width: 100%;
    }
    body.page-template-new-branding-template .summit-hero .hero-inner .right-wrap.overhang-form .branding-form-wrap {
        margin-bottom: 0;
    }
    body.page-template-new-branding-template section.summit-hero.overhang-form:first-of-type {
        padding-top: 100px !important;
        padding-bottom: 100px;
        margin-bottom: 0;
    }
    .schedule-wrap .schedule-wrap-in .col {
        width: 100%;
    }
}
@media (max-width: 767px) {
    body.page-template-new-branding-template .summit-hero .hero-inner .right-wrap.overhang-form .branding-form-wrap {
        margin: 0 auto;
    }
    body.page-template-new-branding-template section.summit-hero.overhang-form:first-of-type {
        padding-top: 80px !important;
        padding-bottom: 80px;
    }
    .page-template-new-branding-template section.summit-left-right {
        padding: 80px 0;
    }
    .landing-cta {
        padding: 80px 0;
    }
    .video-section.img-video {
        padding: 80px 0;
    }
    .page-template-new-branding-template section.faq-wrap {
        padding: 0 0 80px;
    }
    .page-template-new-branding-template section.summit-left-right + .faq-wrap {
        padding-top: 80px;
    }
    body.page-template-new-branding-template section.summit-hero:first-of-type {
        padding-top: 80px !important;
    }
    .page-template-new-branding-template .summit-hero {
        position: relative;
        padding: 80px 0;
    }
    .hubspot-form-embed.white-ver.branding-form-wrap {
        margin: 0 auto;
    }
    .schedule-wrap {
        text-align: center;
    }
    .bottom-bar {
        text-align: center;
    }
    .page-template-new-branding-template .bottom-bar h3 a {
        font-size: 27px;
    }
    .page-template-new-branding-template .copyright .column {
        justify-content: center;
    }
    .page-template-new-branding-template section.summit-left-right .columns.left-right-loop.large.flex-large .text-side {
        margin: 30px 0 0;
    }
    .page-id-5111 header nav.main-menu .logo-side img {
        height: 30px;
        width: auto;
    }
}
@media (max-width: 600px) {
    .page-template-new-branding-template .summit-hero .hero-inner {
        padding: 0;
    }
}